View Issue Details

IDProjectCategoryView StatusLast Update
0005222SymmetricDS ProImprovementpublic2022-07-27 20:54
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.13.0 
Target Version3.14.0Fixed in Version3.14.0 
Summary0005222: Improve quick config wizard when opened from Configure Table Triggers screen
DescriptionWhen opened via the "Auto Create..." button on the Configure Table Triggers screen with at least one trigger selected in the grid, the quick config wizard should automatically move the selected triggers' tables to the right on the table selection screen.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-02-17 18:27 emiller New Issue
2022-02-17 18:27 emiller Status new => assigned
2022-02-17 18:27 emiller Assigned To => emiller
2022-02-18 15:18 emiller Status assigned => resolved
2022-02-18 15:18 emiller Resolution open => fixed
2022-02-18 15:18 emiller Fixed in Version => 3.14.0
2022-07-27 20:54 admin Status resolved => closed